Subject: New York Expo anime convention
From: "David" <[email-masked]>
To: <[email-masked]>
Date: Sat, 31 Aug 2002 23:25:41 -0400

hey A!MG fans, there is an anime convention going on right now at the
Merriot Hotel in Manhattan. it started on Saturday and the last day is
Monday. I had already went on Saturday, it isn't bad, its worth going one
day, but I dun think it is really worth going all three days. well the price
is $25 for a one day pass and $50 for a three day pass.